summaryrefslogtreecommitdiff
path: root/linux/deb/01-fs-hello-kamal/package/DEBIAN/prerm
diff options
context:
space:
mode:
Diffstat (limited to 'linux/deb/01-fs-hello-kamal/package/DEBIAN/prerm')
-rwxr-xr-xlinux/deb/01-fs-hello-kamal/package/DEBIAN/prerm9
1 files changed, 9 insertions, 0 deletions
diff --git a/linux/deb/01-fs-hello-kamal/package/DEBIAN/prerm b/linux/deb/01-fs-hello-kamal/package/DEBIAN/prerm
new file mode 100755
index 0000000..95ede71
--- /dev/null
+++ b/linux/deb/01-fs-hello-kamal/package/DEBIAN/prerm
@@ -0,0 +1,9 @@
+#!/bin/bash
+set -e
+
+# Stop associated services before files are removed
+# ...
+
+# prerm script must exit with 0
+exit 0
+